Subject: [saag] Proposed conflict review response for draft--irtf-cfrg-gcmsiv

From: Eric Rescorla <[email-masked]>
Date: Fri, 21 Dec 2018 08:37:18 -0800

I am shepherding the conflict review for this document. I propose to say:

The IESG has concluded that this work is related to IETF work done in
LAMPS, TLS, and IPSECME, but this relationship does not prevent publishing.

-Ekr